Firepoint - Feature #206

Requirements # 198 (Closed): Porting Firepoint to Android

3arpy3ka Touyek

10/21/2012 05:26 PM - AnekcaHap Tpowkos

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Anekcannp Tpowkos

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/21/2012

100%
0.00 hour
2.00 hours

Description

3arpyska To4ek. TpebyeTcs otobpaxartb avanor ¢ nporpecc6apom

History

#1 - 10/21/2012 05:27 PM - AnekcaHap TpoLukoB

- % Done changed from 0 to 70

#2 - 10/27/2012 08:05 PM - AnekcaHap TpoLukoB

- Status changed from New to Closed

- % Done changed from 70 to 100

Bce 0k, TOUKM 3arpyXaroTcsl B OTAEMbHOM MOTOKe, UHTeppeiic He moasmMcaeT, nporpeccbap oto6paxaetcs.
